<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757803581179" />
    <string name="installer_id">1f3cd00e-3c71-4a02-86d7-03381fe3c56e</string>
</map>
